<!DOCTYPE html>
<html>
    <head>
        <meta charset="utf-8" />
        <title>Lista de empleados</title>
        <script src="../webcomponentsjs/webcomponents-loader.js"></script>

        <link rel="import" href="../iron-demo-helpers/demo-pages-shared-styles.html" />
        <link rel="import" href="../iron-demo-helpers/demo-snippet.html" />
        <link rel="import" href="./componentes/empleados-element.html" />
        <link rel="stylesheet" href="bulma.min.css" />
    </head>
    <body class="container">
        <empleados-element></empleados-element>
    </body>
</html>
